[Unit]
Description=SpiderControl MicroBrowserSbc X11
Documentation=http://www.spidercontrol.net/
After=microbrowser.target

[Service]
# Run as root user, to start eweb on port 80 and to support shutdown command
User=$USER
Group=$USER
WorkingDirectory=$HOME/MicroBrowserSbc
Environment="DISPLAY=:0"
ExecStart=$HOME/MicroBrowserSbc/MicroBrowserSbc
# Use SIGINT to stop
KillSignal=SIGINT
# Auto restart on crash
Restart=always
#Restart=on-failure
# Tag things in the log
SyslogIdentifier=MicroBrowserSbc
#StandardOutput=syslog
StandardOutput=journal
StandardError=journal

[Install]
WantedBy=multi-user.target
